$(()=>{
    $('#name,#group_names,#cid_no,#mobile_no').text('');
    $('#description').empty();
    const params = new URLSearchParams(window.location.search);
    params.forEach((value, key) => {
        if(key == 'description') {
            let desc = params.get('description').split(',');
            desc.forEach(item =>{
                if(item.trim() != '' ){
                    $('#description').append(`<p>${item}</p>`);
                }
            });
            if(desc.length < 3){
                for(let i = 0;i<(3-desc.length);i++){
                    $('#description').append(`<p></p>`);
                }
            }
        }else{
            if(key == 'group_names'){
                value = value.replace(/@@/g,'/');
            }
            $(`#${key}`).text(value);
        }
    });


    $('a.close').on('click', function(){
        Native.hiddenPopupProfile();
    });
})